<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="nolicenceWorkFlow" description="无照经营">
    <nodes>
        <node id="nolicenceEnter" name="无照经营录入" description="无照经营录入" start="true"/>
        <node id="handleNolicence" name="无照经营审批" description="无照经营审批"/>
        <node id="endNolicence" name="结束流程" description="结束流程" end="true" handle="false"/>
    </nodes>
    <sequenceFlow id="nolicenceEnter_handleNolicence" name="送审批" description="无照经营录入_无照经营审批"/>
    <sequenceFlow id="handleNolicence_nolicenceEnter" name="退回" description="无照经营审批_无照经营录入"/>
    <sequenceFlow id="handleNolicence_endNolicence" name="同意审批" description="无照经营录入_结束流程"/>
    <!--&lt;!&ndash;必须经过法规员核审才能结案&ndash;&gt;-->
    <!--<sequenceFlow id="lawDeptSimpleCase_lawDeptSimpleCase" name="送其他法规员核审" description="法规部门_法规部门"/>-->
    <!--<sequenceFlow id="lawDeptSimpleCase_handleSimpleCase" name="退回承办人" description="法规部门_简易案件承办"/>-->
    <!--<sequenceFlow id="lawDeptSimpleCase_endSimpleCase" name="结案" description="法规员核审_结束流程"/>-->
</workflow>